<?xml version="1.0" encoding="utf-8" ?>
<StringTable Name="ChineseSimplified" ver="1.0">
  <Item Id="IDS_CLIENT_VER">10</Item>
  <Item Id="IDS_CONNECT_TYPE">0</Item>
  <!--Dispatch服务器-->
  <!--正式发布版本-->
  <Item Id="IDS_PRODUCT_DISPATCH_IP">hfimpass.cga.com.cn</Item>
  <Item Id="IDS_PRODUCT_DISPATCH_PORT">5106</Item>
  <Item Id="IDS_PRODUCT_DISPATCH_IP_BAK1">221.228.215.123</Item>
  <Item Id="IDS_PRODUCT_DISPATCH_PORT_BAK2">443</Item>
  <Item Id="IDS_PRODUCT_DISPATCH_IP_BAK2">hfimpass.cga.com.cn</Item>
  <Item Id="IDS_PRODUCT_DISPATCH_PORT_BAK2">443</Item>
  <!--灰度正式发布版本-->
  <Item Id="IDS_GRAY_DISPATCH_IP">221.228.215.123</Item>
  <Item Id="IDS_GRAY_DISPATCH_PORT">5106</Item>
  <Item Id="IDS_GRAY_DISPATCH_IP_BAK1">221.228.215.123</Item>
  <Item Id="IDS_GRAY_DISPATCH_PORT_BAK2">5106</Item>
  <Item Id="IDS_GRAY_DISPATCH_IP_BAK2">221.228.215.123</Item>
  <Item Id="IDS_GRAY_DISPATCH_PORT_BAK2">5106</Item>
  <!--测试版本-->
  <Item Id="IDS_TEST_DISPATCH_IP">221.228.215.123</Item>
  <Item Id="IDS_TEST_DISPATCH_PORT">5106</Item>
  <Item Id="IDS_TEST_DISPATCH_IP_BAK1">221.228.215.123</Item>
  <Item Id="IDS_TEST_DISPATCH_PORT_BAK2">5106</Item>
  <Item Id="IDS_TEST_DISPATCH_IP_BAK2">221.228.215.123</Item>
  <Item Id="IDS_TEST_DISPATCH_PORT_BAK2">5106</Item>
  <!-- 地址端口 -->
  <Item Id="IDS_CONNECT_IP">172.18.18.222</Item>
  <Item Id="IDS_CONNECT_PORT">1443</Item>
  <Item Id="IDS_MSG_IP">172.18.18.222</Item>
  <Item Id="IDS_MSG_PORT">8001</Item>
  <Item Id="IDS_REGISTER_PWD">0</Item>
  <!--Web验证有关-->
  <Item Id="CHECK_SESSION_URL">http://hfimopen.cga.com.cn/checksession.php</Item>
  <Item Id="CHECK_SESSION_FLAT_TYPE">2</Item>
  <Item Id="CHECK_SESSION_ISBF">1</Item>
  <Item Id="IDS_LOGIN_ERROR_TIP">账号或密码不正确</Item>
  <Item Id="IDS_NICK_NAME_ERROR">用户昵称不能为空</Item>
  <!--二维码URL-->
  <Item Id="IDS_QR_URL_PRE">http://tt.bianfeng.com/qr/</Item>
  <!--头像-->
  <Item Id="IDS_PIC_DEFAULT_WIDTH">42</Item>
  <Item Id="IDS_PIC_DEFAULT_HEIGHT">42</Item>
  <Item Id="IDS_DOWNLOAD_ICON_URL_FORMAT">%s&uid=%llu&x=%d&y=%d&type=jpg&guid=%s&worktype=%d</Item>
  <Item Id="IDS_STATUS_XML">..\data\Xml\hfgamesall.xml</Item>
  <!--用户昵称查询接口-->
  <Item Id="IDS_NICKNAME_FINDER_URL_FORMAT">http://221.228.215.122/api/usersearch?u=%llu&t=%llu&keyword=%s&p=%d</Item>
</StringTable>